1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

1.53-3.40 oe-a?

Discussion in 'Sony PSP - Mod and firmware discussion' started by marlino23, Jul 27, 2007.

  1. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    I downgraded to 1.50, should upgrade to custom firmware 1.53? if i do will i still be able to go from 1.53 to 3.40 oe-a or any custom firmware?
     
  2. glenquag

    glenquag Regular member

    Joined:
    Mar 7, 2007
    Messages:
    1,879
    Likes Received:
    0
    Trophy Points:
    46
    You should to update to 3.52 M33, and you will be able to go to a different one after.
     
    Last edited: Jul 28, 2007
  3. Ce_Yu_Pe

    Ce_Yu_Pe Regular member

    Joined:
    Jun 10, 2007
    Messages:
    595
    Likes Received:
    0
    Trophy Points:
    26
    Hey i havent tried that 3.52M33. Is there anything different besides you can play UMD's that require the latest firmware? Or is it pretty much the same old same old?
     
  4. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    same old same old man, unless ur too lazy to put in a umd in the slot:D then that's the right fw for you. well that was 3.51 m33, can anyone give me an example of a game that doesnt work with the no umd compatability on 3.40 oe-a its weird that all my games worked. so no one answered my question can i go from 1.53 to 3.52 m33 then?
     
  5. Eagles18

    Eagles18 Guest

    why would u wanna go to 1.53 anyway,it was like da first cfw made
     
  6. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    wasnt the proof of concept it? yeah i guess ur rite, poc shouldnt count as one. Anyways, i dunt know why, i was bored on 3.40 oe-a and downgraded back to 1.50 and now im scared to go back to 3.40 oe-a again. Do 4 gigs work on 1.50?
     
  7. Eagles18

    Eagles18 Guest

    try putting some music on it and play it to see if it works
     
  8. glenquag

    glenquag Regular member

    Joined:
    Mar 7, 2007
    Messages:
    1,879
    Likes Received:
    0
    Trophy Points:
    46
    They aren't supposed to work on firmwares before 2.60 if I'm correct..
     
  9. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    aww damn it. i guess i gotta go to 3.40 oe-a again.
     
  10. davidmacn

    davidmacn Member

    Joined:
    Apr 25, 2007
    Messages:
    90
    Likes Received:
    0
    Trophy Points:
    16
    Here's my question. I have a 3.03 oe-c all customized to my perspective. I've never tried devhook but I hear that devhook .52 + v1.5 firmware is better than 3.03 oe-c. To me it sounds bogus since I've stayed in the custom firmware business for a long time now :p. So what's really better?

    1.5 with .52 devhook or 3.03 oe-c
     
  11. davidmacn

    davidmacn Member

    Joined:
    Apr 25, 2007
    Messages:
    90
    Likes Received:
    0
    Trophy Points:
    16
    Here's my question. I have a 3.03 oe-c all customized to my perspective. I've never tried devhook but I hear that devhook .52 + v1.5 firmware is better than 3.03 oe-c. To me it sounds bogus since I've stayed in the custom firmware business for a long time now :p. So what's really better?

    1.5 with .52 devhook or 3.03 oe-c
     
  12. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    any custom firmware is better then devhook :D
     

Share This Page